#focus .focusbox .focusbox-content a.cta, #focus .focus-items a.item:hover span.title, #focus .focus-items a.item:hover span.plus, #footer-focus .blog-item:hover .plus, #menu ul li ul.sub-menu a {
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
a, #footer-focus .blog-item:hover p.title {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.topmenu.fullmenu {
  display: none;
}

.constrain {
	margin: 0 auto;
	display: block;
	width: 1250px;
	position: relative;
}

.alignleft{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.teammember {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 10px 20px 10px 10px;
	position: relative;
	margin-bottom: 20px;
}
.teammember h2 {
	margin-top: 0px;
}
.teammember img.teamimg {
	position: absolute;
	top: 10px;
	left: 0px;
}
.teammember .teammembercontent {
	margin-left: 220px;
}
#top {
	font-size: 13px;
	color: #868686;
	padding: 10px 0px 4px 0px;
}
#top .contact {
}
#top .contact p.address {
	display: block;
	padding-left: 15px;
	float: left;
	background: transparent url(../images/i-map.png) 0px 0px no-repeat;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #eee;
}
#top .contact p.phone {
	padding-left: 22px;
	float: left;
	background: transparent url(../images/i-phone.png) 0px 0px no-repeat;
}

#top .contact p.phone a {
  color: #666;
}

#top .social {
	float: right;
}
#top .social img {
	margin-right: 5px;
}

#top .topmenu {
  
}

#top .topmenu .nav {
  
}

#top .topmenu .nav ul.menu {
  margin: 5px 0px 0px 180px;
  padding: 0px;
  float: left;
}

#top .topmenu .nav ul.menu li {
	float: left;
	margin-right: 30px;
	margin-left: 0;
	position: relative;
	padding: 5px 0px 5px 0;
}

#top .topmenu .nav ul.menu li a {
	font-size: 16px;
	color: #005F97;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 600;
}

#top .topmenu .nav ul.menu li a:hover {
	color: #6DD8F8;
}



.topmenu ul.sub-menu {
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 200px;
	z-index: 1000;
	visibility: hidden;
    border-bottom: 1px solid #ccc;
}
#top .topmenu .nav ul.menu li ul.sub-menu li {
	float: none;
	margin-right: 0px;
	padding: 0;
	margin: 0px !important;
}
.topmenu ul.sub-menu a {
	text-align: left;
	display: block;
	width: 199px;
	line-height: normal;
	height: auto;
	font-weight: normal !important;
	background: #fff;
	color: #000;
	padding: 5px 10px;
	font-size: 16px;

    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.topmenu ul.sub-menu li:last-child a {
  border-bottom: 0px;
}

.topmenu ul.sub-menu a:hover {
	background: #006097;
	color: #fff;
}







#header {
	padding: 5px 0px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
#header img.logo {

}

#header a.logoa {
    margin: 0 auto;
	display: block;
	width: 551px;
}

#menu {
	padding: 10px 0px;
}
#menu ul {
	width: 812px;
	margin: 0 auto;
}
#menu ul li {
	float: left;
	margin-right: 27px;
	margin-left: 0;
	position: relative;
	padding: 5px 20px 5px 0;
	border-right: 1px solid #e4e4e4;
}

#menu ul li:last-child {
  margin-right: 0px;
  padding-right: 0px;
  border-right: 0;
}

#menu ul li a {
	font-size: 16px;
	color: #005F97;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 600;
}
#menu ul li:last-child {
	margin-right: 0px;
}
#menu ul li a:hover {
	color: #6DD8F8;
}
#menu ul li ul.sub-menu {
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 200px !important;
	z-index: 1000;
	visibility: hidden;
    border-bottom: 1px solid #ccc;
}
#menu ul li ul.sub-menu li {
	float: none;
	border-top: 0px !important;
	border-bottom: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	padding: 0;
}
#menu ul li ul.sub-menu a {
	text-align: left;
	display: block;
	width: 199px;
	line-height: normal;
	height: auto;
	font-weight: normal !important;
	background: #fff;
	color: #000;
	padding: 5px 10px;
	font-size: 16px;

    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#menu ul li ul.sub-menu a:hover {
	background: #006097;
	color: #6FD9F8;
}

#focus {
	height: 540px;
	border-top: 5px solid #006097;
	border-bottom: 5px solid #006097;
	background: #fff url('../images/p-focus.jpg') top center no-repeat;
	border-top: 5px solid #006097;
	border-bottom: 5px solid #006097;
	height: 540px;
}
#focus .focus-items {
	width: 538px;
	padding-left: 0px;
	padding-top: 40px;
}
#focus .focus-items a.item {
	width: 260px;
	display: block;
	margin-right: 18px;
	float: left;
	position: relative;
	margin-bottom: 15px;
}
#focus .focus-items a.item.right {
	margin-right: 0px;
}
#focus .focus-items a.item span.title {
	font-family: 'Alegreya Sans', sans-serif;
	display: block;
	font-size: 22px;
	color: #fff;
	background: #016098;
	padding: 6px 0px;
	margin-bottom: 2px;
	text-align: center;
}
#focus .focus-items a.item img {
}
#focus .focus-items a.item span.plus {
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #fff;
	background: #016098;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 20px;
}
#focus .focus-items a.item:hover span.title {
	background: #6DD8F8;
}
#focus .focus-items a.item:hover span.plus {
	background: #6DD8F8;
}
#content {
	padding-top: 30px;
	padding-bottom: 70px;
	color: #666;
	font-size: 14px;
	line-height: 22px;
}

#content ul,
#content ol,
#content ul li,
#content ol li {
  margin: 0px;
  padding: 0px;
}

#content ul li {
  list-style: disc;
}

#content ul li,
#content ol li {
  margin-left: 25px;
  margin-bottom: 5px;
}

.gallery {
	
}

.gallery .gallery-item {
  
}

.gallery img {
  border: 1px solid #ccc !important;
}

#breadcrumb {
	border-top: 5px solid #006097;
    padding: 20px 0px !important;
	border-bottom: 1px solid #EEEEEE;
	font-size: 12px;
	line-height: 16px;
	background-color: #EDF4F8;
	color: #666;
	display: block;
}
#breadcrumb a {
	color: #006299;
}
#breadcrumb a:hover {
	color: #333;
}
#content input {
	width: 100%;
	font-size: 14px;
	line-height: 22px;
}
#content textarea {
	width: 100%;
	font-size: 14px;
	line-height: 22px;
}
#content input.wpcf7-submit {
	width: auto;
}
#content .sidebar-left {
	width: 70%;
	float: left;
}
#content-left {
	width: 74%;
	float: left;
}
.team {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #eeeeee;
}
.team img {
	float: right;
	margin-top: 40px;
	border: 1px solid #eee;
}
.team-inner {
	padding: 20px 0;
	font-size: 15px;
	margin-right: 270px;
}
.team-inner h2 {
	color: #016098;
	font-family: "Alegreya Sans", sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin: 5px 0 0px 0;
}
.team-inner h3 {
	color: #333333;
	font-family: "Alegreya Sans", sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin: 5px 0 0px;
}
.team-inner p {
	font-size: 13px;
}
#content-right {
	width: 282px;
	float: right;
}
.blogimage {
	margin-bottom: 10px;
}
.blogimage img {
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}
dl.hours {
	width: 100%;
}

dl.hours dt {
	float: left;
	width: 40%;
	margin-bottom: 5px;
	font-weight: 700;
}
dl.hours dd {
	margin-left: 40%;
	text-align: left;
	margin-bottom: 5px;
}

.right-resource {
}
.right-resource h3 {
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 5px solid #006097;
	color: #016098;
	font-family: "Alegreya Sans", sans-serif;
	font-size: 24px;
	font-weight: 700;
	background-color: #EDF4F8;
	text-indent: 10px;
}
.right-resource .resource-content {
	border: 1px solid #EEEEEE;
	margin: 2px 0 10px 0;
	padding: 0 10px;
}

img.sidebar-image {
  margin-bottom: 10px;
  border-bottom: 4px solid #006097;
}

.right-resource .resource-content iframe {
	width: 100%;
}
.right-resource .resource-map {
	border: 1px solid #EEEEEE;
	margin: 2px 0 10px 0;
	padding: 0 0px;
}
.right-resource .resource-content ul {
	margin: 10px 0;
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
.right-resource .resource-content ul li {
	margin: 0px;
	margin-left: 20px;
	list-style: disc;
}
#content .sidebar-right {
	width: 30%;
	float: left;
	padding-left: 40px;
}
#content.frontpage {
	text-align: center;
	padding-top: 50px;
}
#content h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #016098;
	margin: 0px 0px 20px 0;
}


#content h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #016098;
	margin: 20px 0px 25px 0;
}

#content-left h3 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #46CEF6;
	margin: 20px 0px 20px 0;
}

#content.frontpage h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #016098;
	margin: 0px 0px 30px 0px;
}

#content p {
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
#content a {
	color: #006097;
	font-weight: 700;
}
#content a:hover {
	color: #6BD8F8;
}
#content-left ul {
	margin: 0px;
	color: #666;
	font-size: 14px;
	line-height: 22px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px;
}
#content-left ul li {
	margin: 5px;
	margin-left: 30px;
	list-style: disc;
}
#content ol {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
#content ol li {
	margin: 0px;
	margin-left: 40px;
	padding-left: 0px;
}

#subfocus {
	padding: 84px 0px;
}
#subfocus h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 40px;
	color: #275D7D;
}
#subfocus h2 span {
	color: #5ED2F7;
}
#subfocus p {
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
#footer-focus {
	background: #EEE;
}
#footer-focus.blogpage {
	margin-top: 30px;
	margin-bottom: 20px;
	background: none;
}
#footer-focus.blogpage .blog-item {
	background: #eee;
}
#footer-focus.blogpage .blog-item {
	margin-top: 0px;
	margin-bottom: 30px;
}
#footer-focus .blog-item {
	width: 282px;
	float: left;
	margin-right: 40px;
	position: relative;
	background: #fff;
	text-align: center;
	display: block;
	margin-top: -24px;
	margin-bottom: -26px;
}
#footer-focus .blog-item .blog-content {
	padding: 0px 10px;
}
#footer-focus .blog-item.last-item {
	margin-right: 0px;
}
#footer-focus .blog-item .blog-date {
	position: absolute;
	top: 0px;
	right: 0px;
	background: #297AA9;
	color: #fff;
	font-size: 12px;
	display: block;
	text-transform: uppercase;
}
#footer-focus .blog-item .blog-date span.day {
	background: #6EBDDE;
	display: block;
	padding: 4px;
	text-transform: capitalize;
	float: left;
}
#footer-focus .blog-item .blog-date span.month {
	background: #297AA9;
	padding: 4px;
	float: left;
	display: block;
}
#footer-focus .blog-item img {
}
#footer-focus .blog-item p {
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
#footer-focus .blog-item p.title {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	margin: 30px 0px 0px 0px;
	color: #00314D;
}
#footer-focus .blog-item .plus {
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #fff;
	background: #016098;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 20px;
}
#footer-focus .blog-item:hover p.title {
	color: #6DD8F8;
}
#footer-focus .blog-item:hover .plus {
	background: #6DD8F8;
}
#footer {
	background: #333;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 20px;
}
/*#footer .column {
	width: 282px;
	float: left;
	padding-top: 75px;
	margin-right: 40px;
}*/
#footer .column {
	/*width: 33.3%;*/
	float: left;
	padding-top: 75px;
	margin:0px;
}
#footer.nofeed .column {
  padding-top: 45px;
}


#footer .column a {
	color: #ccc;
}
#footer .column a:hover {
	color: #6DD8F8;
}
#footer .column ul {
	margin: 0px;
}
#footer .column ul {
	float: left;
	width: 50%;
}
#footer .column.column-three ul {
	float: none;
	width: 100%;
}
#footer .column ul li {
	margin: 0px;
}
#footer .column-one {
	width:25%;
}
#footer .column-two {
	width:50%;
}
#footer .column-three {
	width:25%;
}
#footer .column-four {
	margin-right: 0px;
}
#footer .column p.title {
	margin: 0px;
	font-size: 25px;
	color: #5ED2F7;
	margin-bottom: 10px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}
#footer .column dl {
	margin-top: 0px;
}
#footer .column dl dt {
	float: left;
	width: 80px;
	font-weight: bold;
}
#footer .column dl dd {
	margin-left: 80px;
}
#footer .footer-logo{
	float:right;
}
#footer #footer-social-title{
	text-align:center;
}
#footer .footer-social-icons {
}
#footer .footer-social-icons img {
}
.navigation ol, .navigation ol li, .navigation ol li span {
	font-size: 13px !important;
}
/* Mobile navigation */
.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: -20px;
	background: #3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size: 18px;
	height: 50px;
	z-index: 99999;
	width: 50px;
}
.nav-rotate {
	background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size: 18px;
}
.nav-mobile:hover {
	background-color: #838381;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	border-left: 1px solid #8B2870;
	height: 49px;
	width: 50px;
	cursor: pointer;
	z-index: 99999;
}
.nav-click i {
	display: block;
	height: 48px;
	width: 48px;
	background: url(../images/drop.svg) no-repeat center center;
	background-size: 20px;
}
.nav-click:hover {
	background-color: #6E1656;
}


#focusbar {
	background-color: #297AA9;
	background-image: url('../images/g-blue-full.jpg');
	background-repeat: no-repeat;
	min-height: 368px;
	background-attachment: fixed;
}

#topbar {
	background-color: #297AA9;
	background-image: url('../images/g-blue-full.jpg');
	background-repeat: no-repeat;
	padding: 30px 0px;
	background-attachment: fixed;
	background-position: 0px -220px;
}

#topbar h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #fff;
}


#focusbar img.doctor {
	position: absolute;
	top: -38px;
	left: -40px;
}

#focusbar .focusbar-content {
	padding-left: 400px;
	padding-top: 40px;
}

#focusbar .focusbar-content h2, #focusbar .focusbar-content h1 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #fff;
}
#focusbar .focusbar-content h2 span {
	color: #5ED2F7;
}
hr.focusbarhr {
	width: 50px;
	background: #5ED2F7;
	height: 2px;
	margin: 14px 0;
}
#focusbar .focusbar-content p {
	font-size: 14px;
	line-height: 26px;
	color: #fff;
}

@media only screen and (max-width: 1290px) {
.constrain {
	width: 100%;
}
#focusbar,
#breadcrumb,
#focus,
#top,
#footer-focus {
	padding: 0px 20px;
}

#topbar {
  padding: 30px 20px;
}

#breadcrumb {
  padding: 20px !important;
}

#subfocus {
	padding: 50px 20px;
}
#content {
	padding: 50px 20px;
}


#footer-focus .blog-item {
	margin-right: 0px;
	width: 25%;
}
#footer .column {
	/*width: 25%;*/
	margin-right: 0px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
}
#footer .column-four img {
	width: 90%;
	height: auto;
}
#footer .column dl dt {
	float: none;
	font-weight: bold;
}
#footer .column dl dd {
	margin-left: 0;
}
#footer-focus .blog-item img {
	width: 100%;
	height: auto;
}
#footer-focus .blog-item p.title {
	margin: 20px 0px 0px 0px;
}
#footer-focus .blog-item .blog-content {
	padding-bottom: 30px;
}
}

@media only screen and (max-width: 1275px) {

}

@media only screen and (max-width: 1250px) {
#content-left {
	width: 65%;
}
#content-right {
	width: 33%;
}

#focusbar {
  min-height: auto;
}

#focusbar img.doctor {
  display: none;
}

#focusbar .focusbar-content {
  padding: 20px;
}

}

@media only screen and (max-width: 1110px) {
  #top .topmenu .nav ul.menu {
    float: none;
	clear: both;
	margin: 0 auto;
	display: block;
	width: 100%;
  }
  
  #top .topmenu .nav ul.menu li:last-child {
    margin-right: 0;
  }
  
  #top .topmenu {
    clear: both;
  }
}

@media only screen and (max-width: 1010px) {
#footer .column ul {
	float: none;
	width: 100%;
}

}

@media only screen and (max-width: 970px) {
  #menu {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #menu ul {
    width: 100%;
  }
  
  #menu ul li {
    margin-right: 10px;
	padding-right: 10px;
  }
  
  #menu ul li a {
    font-size: 18px;
  }
  
}

@media only screen and (max-width: 860px) {
#footer .column {
	width: 33%;
}
#footer .column-four {
	display: none;
}
#footer .column ul {
	float: left;
	width: 50%;
}
}

@media only screen and (max-width: 790px) {
	
  #focusbar {
    background-attachment: scroll;
  }
	
#footer-focus .blog-item {
	width: 50%;
}
#footer-focus {
	padding: 20px;
}
#footer-focus .blog-item {
	margin-bottom: 10px;
	margin-top: 0px;
}
#content-left {
	width: 100%;
	float: none;
}
#content-right {
	width: 100%;
	float: none;
}

dl.hours dt {
  float: left;
  width: 50%;
}

dl.hours dd {
  float: left;
  width: 50%;
}
}



@media only screen and (max-width: 745px) {
  #menu ul li {
    margin-right: 5px;
	padding-right: 5px;
  }
  
  #menu ul li a {
    font-size: 16px;
  }
}


@media only screen and (max-width: 698px) {
#footer .column {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer .column dl dt {
	float: left;
	width: 80px;
}
#footer .column dl dd {
	margin-left: 80px;
}
}

@media only screen and (max-width: 644px) {
  #menu {
    display: none;
  }
}

@media only screen and (max-width: 590px) {
#header a.logoa {
  width: 90%;
  height: auto;
}

#header img.logo {
	width: 100%;
	height: auto;
}
#focus {
	height: 300px;
	padding: 20px 20px;
}
#focus .focus-items {
	width: 100%;
	padding-top: 0px;
}
#focus .focus-items a.item {
	width: 48%;
}
#focus .focus-items a.item img {
	width: 100%;
	height: auto;
}
}

@media only screen and (max-width: 500px) {
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px) {
	
#focusbar .focusbar-content h1 {
  font-size: 25px;  
}

#focusbar .focusbar-content h2 {
  font-size: 34px;
}

#focusbar .focusbar-content p {
  font-size: 13px;
  line-height: 24px;
}

#top .topmenu .nav ul.menu {
  display: none;
}

#top .topmenu {
  min-height: 50px;
  position: relative;
}

#top .topmenu {
  border-top: 1px solid #eee;
}

#top .topmenu li {
  border-bottom: 1px solid #EFEFEF;
  padding: 0px !important;
  margin: 0px !important;
  float: none !important;
}

#top .topmenu a {
  padding: 15px 15px;
  display: block;
}

#top .topmenu li:last-child {
  border-bottom: 0px;
}

#top .topmenu li ul.sub-menu,
#top .topmenu li ul.sub-menu li,
#top .topmenu li ul.sub-menu li a {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  width: 100% !important;
  visibility: visible !important;
  float: none !important;
}

#top .topmenu li ul.sub-menu {
  border-top: 0px;
  border-bottom: 1px solid #EFEFEF;
}

#top .topmenu li ul.sub-menu li {
  margin: 0px !important;
  padding: 0px;	
  border: 0px !important;
  float: none !important;
}

#top .topmenu li ul.sub-menu li a {
  color: #005f97;
  font-family: "Alegreya Sans",sans-serif;
  font-size: 22px;
  font-weight: 700;
  display: block;
  padding: 15px;
  border-top: 1px solid #EFEFEF !important;
  background: #6BD7F8 !important;
}

#top .topmenu li ul.sub-menu li a:hover {
  background: #005f97 !important;
  color: #fff !important;
}

#top .topmenu a {
  font-size: 17px !important;
}


#content {
  padding: 20px 20px;
}

dl.hours dt {
  float: left;
  width: 50%;
}

dl.hours dd {
  margin-left: 50%;
  float: none;
}

.team-inner {
  width: 100%;
  margin-right: 0px;
}

.team img {
  width: 100%;
  height: auto;
  float: none;
}

.nav-list {
  display: none;
}

.nav-mobile {
	display: block;
}

.topmenu {
  display: none;
}

#footer-focus .blog-item {
	width: 100%;
}
#top .social {
	display: none;
}
#top .contact {
	margin: 5px auto;
	width: 100%;
	clear: both;
	height: auto;
}
#focus .focus-items a.item {
	width: 100%;
	float: none;
}

#menu {
	padding: 0px;
	height: 50px;
}
#top .contact p {
	margin: 0 auto;
}

/* font fixing */
#focus .focus-items a.item span.title {
	font-size: 18px;
}
#content h1 {
	font-size: 36px;
}
#subfocus h2 {
	font-size: 34px;
}

#content p {
	font-size: 13px;
}

.current-menu-item a,
#menu ul li ul.sub-menu li.current-menu-item a {
  background: #005F97 !important;
  color: #fff !important;
}

.topmenu.fullmenu {
  display: block;
}

#holder-top {
  z-index: 99999;
  background: #fff;
  top: 0px;
  -webkit-box-shadow: 0px 10px 18px -13px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 18px -13px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 18px -13px rgba(0,0,0,0.75);
}


}

@media only screen and (max-width: 380px) {
#top .contact p {
  text-align: center;
}
#footer .column dl dt {
	float: none;
	width: 100%;
}
#footer .column {
	padding-top: 30px;
}
#footer .column ul {
	width: 100%;
	float: none;
}
#footer .column dl dd {
	margin-left: 0px;
	width: 100%;
}

#top .contact p.address,
#top .contact p.phone {
  width: 50% !important;
  padding-right: 0px;
  margin-right: 0px;
  background-image: none;
  padding: 0px;
  border: 0;
  font-size: 12px;
  padding-bottom: 4px;
}

}

@media screen and (max-device-width: 1920px) {
#menu ul
{
width:802px !important;
}
}
@media screen and (min-width: 800px) and (max-width: 1280px) {
#menu ul
{
width:782px !important;
}
}
@media only screen and (min-width : 1px) and (max-width : 1000px) {
#menu ul
{
width:78% !important;
}
}

/*2-2-2016*/
@media only screen and (max-width: 767px){
#footer #footer-social-title{
	text-align:left;
}
#footer .footer-logo {
    float: left;
}
#simple-facebook-widget{
	text-align:left !important;
}
#footer .column-one{
	width:100%;
}
#footer .column-two {
    width: 100%;
}
#footer .column-three {
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
#footer .column-one{
	width:33.3%;
}
#footer .column-two {
    width: 33.3%;
}
#footer .column-three {
    width: 33.3%;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1290px){
#footer .column-one{
	width:25%;
}
#footer .column-two {
    width: 50%;
}
#footer .column-three {
    width: 25%;
}
}